nav { 
  margin:0;
  padding: 0;
  width: 100%;
  height: 40px;
  top: 0px;
  z-index: 15;
  background-color: white;
  position: fixed;
/*  border-style: solid;
  border-color: black;*/
  border-top: none;
  border-left: none;
  border-right: none;
  clear: both;
  border-bottom-color: white;
}


#navScroll {
  /*border-style: solid;
  border-color: red;*/
}

/*@import url(http://fonts.googleapis.com/css?family=Poppins:400,700);*/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  font-family: 'Assistant', sans-serif;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}

#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}

#cssmenu > ul > li:hover > a {
  color: white;
  background-color: #d8a119;
  transition: 0.5s;
}

#cssmenu > ul > li > a {
  height: 40px;
  text-decoration: none;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}

/*horizontal symbol line*/
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 20px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #30302f;
  content: '';
}

/*vertical symbol line*/
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 17px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #30302f;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
/*change direction of vertical line in symbol*/
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
  height: 35px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}

/*Style for menu list*/
#cssmenu ul ul li a {
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 11px 15px;
  width: 170px;
  font-size: 1vw;
  text-decoration: none;
  color: #dddddd;
  font-weight: 500;
  /*background: #4f6471;*/
  background: #22283c;

}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
/*style for a tags when hovered*/
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
  background-color: #d99825;
}
/*color symbol when  sub lists displayed*/
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 16px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: block;
  background: #f1f1ee;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
  top: 13px;
  right: 14px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu.small-screen {
  width: 100%;
  /*background-color: #4f6471;*/
  background-color: rgba(6, 32, 50, 1);
}
#cssmenu.small-screen ul {
  width: 96%;
  display: none;
  left:4%;
}
#cssmenu.small-screen.align-center > ul {
  text-align: left;
  /*left:10px;*/
}
#cssmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}

/*controls height of the responsive children options*/
#cssmenu.small-screen ul ul li,
#cssmenu.small-screen li:hover > ul > li {
  height: auto;
}

/*STYLING FOR PARENT AND CHILDREN*/
#cssmenu.small-screen ul li a,
#cssmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 0;
  color: white;
  font-family: 'Assistant', sans-serif;
  font-size: 3vw;
  padding-bottom: 5%;

}
#cssmenu.small-screen > ul > li {
  float: none;
}
#cssmenu.small-screen ul ul li a {
  padding-left: 25px;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 55px;
}

#cssmenu.small-screen ul ul ul ul li a {
  padding-left: 75px;
}

#cssmenu.small-screen ul ul li a {
  color: #dddddd;
  background: none;
  /*background-color: #cac046;*/
}

/*style when hover children*/
#cssmenu.small-screen ul ul li:hover > a,
#cssmenu.small-screen ul ul li.active > a {
  color: #ffffff;
  background-color: #cac046;
}

/*RESPONSIVE CHILDREN MENU STYLE*/
#cssmenu.small-screen ul ul,
#cssmenu.small-screen ul ul ul,
#cssmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
  /*background-color: red;*/
}

/*HIDES THE SUBSTRACTION SIGN BEFORE OPENED*/

#cssmenu.small-screen > ul > li.has-sub > a:after,
#cssmenu.small-screen > ul > li.has-sub > a:before,
#cssmenu.small-screen ul ul > li.has-sub > a:after,
#cssmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}

/*RESPONSIVE MENU OPENED*/

#cssmenu.small-screen #menu-button {
  display: block;
  padding: 17px;
  color: #dddddd;
  cursor: pointer;
  letter-spacing: 4px;
  font-size: 4.5vw;
  text-transform: uppercase;
  font-weight: 700;
}

/*END RESPONSIVE MENU OPENED*/


/*MENU TOGGLE CROSS before OPENED*/

#cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 22px;
  right: 17px;
  display: block;
  height: 8px;
  width: 20px;
  border-top: 2px solid #dddddd;
  border-bottom: 2px solid #dddddd;
  content: '';
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 16px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #dddddd;
  content: '';
}

/*END OF TOGGLE MENU CROSS before OPENED*/


/*MENU TOGGLE CROSS WHEN OPENED*/
#cssmenu.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #ffffff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #ffffff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

/*END OF TOGGLE MENU CROSS WHEN OPENED*/

#cssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid rgba(120, 120, 120, 0.2);
  height: 40px;
  width: 40px;
  cursor: pointer;
  /*background-color: red;*/
}
#cssmenu.small-screen .submenu-button.submenu-opened {
  background: #dcaa24;
}
#cssmenu.small-screen ul ul .submenu-button {
  height: 36px;
  width: 36px;
  /*background-color: red;*/
}
#cssmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 22px;
  right: 19px;
  width: 8px;
  height: 2px;
  display: block;
  background: #dddddd;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 15px;
  right: 13px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  background: #ffffff;
}
#cssmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 19px;
  right: 22px;
  display: block;
  width: 2px;
  height: 8px;
  background: #dddddd;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:before {
  top: 12px;
  right: 16px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}

/*RESPONSIVE STYLE*/

@media all and (min-width : 1096px) {
    #cssmenu {
    position: relative;
    top: 0px;
    left: 32.5%;
    /*border-style: solid;
    border-color: black;
    background: green;*/
    width: 45%;
   }
   #cssmenu > ul > li > a {
    padding: 15px;
    font-size: 0.8vw;
    letter-spacing: 1px;
    text-decoration: none;
    color: #2e2e2e;
    font-weight: 700;
    text-transform: uppercase;
  }
}


@media all and (min-width: 768px) and (max-width: 1096px) { 

 #cssmenu {
  font-family: 'Assistant', sans-serif;
  /*background: blue;*/

}
  #cssmenu {
    position: relative;
    top: 0px;
    /*left: 29.5%;*/
   /* border-style: solid;
    border-color: black;
    background: green;*/
    width: 100%;
   }
   #cssmenu > ul > li > a {
    padding: 15px;
    font-size: 1.5vw;
    letter-spacing: 1px;
    text-decoration: none;
    color: #2e2e2e;
    font-weight: 700;
    text-transform: uppercase;
  }
}
/*Responsive settings begins*/
/*@media all and (max-width : 785px) {
  
}

@media all and (max-width : 350px) {
}*/

